{#
/**
 * @file
 * Theme override for a breadcrumb trail.
 *
 * Available variables:
 * - breadcrumb: Breadcrumb trail items.
 */
#}
{% if breadcrumb %}
    <ul class="page-list">
        {% for item in breadcrumb %}
            <li>
                {% if item.url %}
                    <a href="{{ item.url }}">{{ item.text }}</a>
                {% else %}
                    {{ item.text|t }}
                {% endif %}
            </li>
        {% endfor %}
    </ul>
{% endif %}

